No MULIB Backwards Compatibility cc2015 -> cc2014.3

Widget Libraries are not Backwards Compatible from MUSE CC 2015  back to CC 2014.3.

This is unfortunate because the MUCOW specification underlying this has not changed apparently.  Currently MUSECAN.com will supply the widgets in from cc2014.3 MULIB format, which can be imported into Adobe MUSE CC 2015 without any issues.

cc2015Compatibilitycc2014.3